<?php

$dbhost = "localhost";
$dbuser = "srv58657_blog";
$dbpass = "NMbrv6vLytmQFpdh9q6x";
$dbname = "srv58657_blog";

if (!$con = mysqli_connect($dbhost, $dbuser, $dbpass, $dbname)) {

	die("Połączenie nieudane!");
}
